/* upravy VK */

/* nadpis článku */
.node-type-article h1.title {font-weight: bold; line-height: 1.3em; margin-top: 0;}
@media (max-width: 679px) {
    .node-type-article h1.title {font-size: 1.3em; line-height: 1.3em; margin-top: 10px;}
}

/* odkazy v článku */
article #custom_article_index a, article #field_text a, article .auth-info a, article #field_perex a, article #custom_article_stamp a {color: #1ba2fa}
article #custom_article_index a:hover, article #field_text a:hover, article .auth-info a:hover, article #field_perex a:hover, article #custom_article_stamp a:hover {text-decoration: underline}

/* klíčová slova */
#field_keywords > .field-label {display: inline-block;}
#field_keywords > .field-items {float: none; clear: both; color: #fff; padding-top: 10px;}
#field_keywords .field-item > a {padding: 2px 8px; border: 1px solid #84aed4; color: #1ba2fa; font-size: 0.9em; display: inline-block; margin-bottom: 6px;}
#field_keywords .field-item > a:hover {background: #1ba2fa; color: #fff;}

/* komentáře pryč */
ul.links.inline {display: none; }
    
/* emailovací tlačítko pryč */
#block-print-print-links {display: none;}
    
/* sdílecí piditlačítko pryč */
#block-addthis-addthis {display: none;}

/* fotogalerie */
#field_teaser_image2 img {width: 816px;}
#field_album2 > .field-label {display: none;}    
.node-type-article .view-mode-full .view-article-album.view-display-id-block_1 .views-row .field-content, .node-type-article .view-mode-full .view-article-album.view-display-id-block .views-row .field-content {padding: 0;}

#field_album2 {margin-left: -0.75%; margin-right: -0.75%;}
.node-type-article .view-mode-full #field_album2 .view-article-album.view-display-id-block_1 .views-row, 
.node-type-article .view-mode-full #field_album2 .view-article-album.view-display-id-block .views-row {margin: 0; width: 11%; padding: 0.75% 0.75% 0.3%; float: left;}

.node-type-article .view-mode-full #field_album2.album_type_2 .view-article-album.view-display-id-block_1 .views-row, 
.node-type-article .view-mode-full #field_album2.album_type_2 .view-article-album.view-display-id-block .views-row {margin: 0; width: 18.5%;}    

@media (max-width: 960px){
    #field_album2:not(.album_type_2) .views-row {width: 15.1666% !important;}
}         
@media (max-width: 690px){
    #field_album2.album_type_2 .views-row {width: 23.5% !important;}
} 
@media (max-width: 480px){
    #field_album2.album_type_2 .views-row {width: 31.8333% !important;}
} 
@media (max-width: 420px){
    #field_album2:not(.album_type_2) .views-row {width: 23.5% !important;}
}   
@media (max-width: 380px){
    #field_album2:not(.album_type_2) .views-row, #field_album2 .views-row {width: 31.8333% !important;}
}   
@media (max-width: 320px){
    #field_album2.album_type_2 .views-row {width: 48.5% !important;}  
}

/* autor a datum publikace */
@media (max-width: 768px) {
    .node-type-article .view-mode-full .auth-info {border-top: 0; border-bottom: 0; line-height: 1em;}
}

/* komentáře pryč */
.node-article.view-mode-full ul.inline {display: none;}

/* barvy likely pluginu */
.likely {margin-top: 15px !important;}
.likely__widget.likely__widget_facebook {background-color: rgb(59, 89, 152);}
.likely__widget.likely__widget_twitter {background-color: rgb(0, 171, 241);}
.likely__widget.likely__widget_gplus {background-color: rgb(208, 66, 42);}
.likely__widget.likely__widget_linkedin {background-color: rgb(0, 131, 190);}
.likely__widget.likely__widget_pinterest {background-color: #bd081c;}
.likely-big .likely__widget {line-height: 2em; padding: 5px; font-size: 15px; border-radius: 0; margin-top: 0; margin-bottom: 0;}

/* vypnutí starých sdíleček */
.node-type-article .region-sidebar-first .views-field-nothing-1,
.node-type-article .region-sidebar-first .views-field-nothing,
.views-field.views-field-comment-count {display: none;}

/* zrušení přetékání article */
article {overflow: hidden; margin-top: -10px; padding-top: 10px;}

/* responzivní video */
.embed-video {position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%;} 
.embed-video iframe, .embed-video object, .embed-video embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

/* ---- mobil - menu ---- */
@media (min-width: 680px) {
    #hamburger {display: none;}
    ul.nice-menu li a.menu__link_mobile {display: none;}
}
@media (max-width: 679px) {
    /* vypnuti desktop obsahu z hlavicky */
    .region.region-topbar, 
    #secondary-menu, 
    .header__region.region.region-header,
    #page-top .region.region-adskyscraper {display: none;}
    
    /* uprava obsahu hlavicky */
    .region.region-adtop {margin: 0px;}
    #header {height: 70px;}
    #logo img {height: 35px;}
    #main {padding-top: 0px !important;}
    
    /* uprava elementu nice-menu */
    ul.nice-menu li {float: none;}
    ul.nice-menu li.menu-path-moje-oblibene {display: none;}/* moje oblibene pryc */
    .region-navigation .block-nice-menus {background-image: none;}
    #navigation {display: none; height: auto; background: #fff; padding-bottom: 10px; border-bottom: 2px solid #000; padding-bottom: 10px; box-shadow: 0 100px 100px rgba(0,0,0, 0.1);}
    
    /* animovane hamburger menu */
    #hamburger {z-index:999; cursor: pointer; position: absolute; top: 30px; right: 15px; width: 30px; height: 30px;}
    #hamburger span {position: relative; z-index: 99; display: block; border-top: 3px solid #000; margin-bottom: 5px; transition:0.5s;}    
    #hamburger span:nth-child(2) {z-index: 1;}    
    #hamburger.active span:nth-child(1) {top: 5px; transform:rotate(45deg);}
    #hamburger.active span:nth-child(2) {border-color: white; opacity: 0;} 
    #hamburger.active span:nth-child(3) {top: -11px; transform:rotate(135deg);} 
    
    /* vlozene mobilni Vse polozky */
    ul.nice-menu ul {border: none; position: relative; top: 0px; }
    ul.nice-menu ul li {width: 100%;}
    ul.nice-menu .menuparent ul a {border-bottom: 0px !important;}
    ul.nice-menu > li > a.menu__link {display: none;}
}

/* ---- mobil - homepage ---- */   
@media (min-width: 680px) {
    body.front .slidenav-image, 
    body.front #newest {display: none;}
}
@media (max-width: 679px) {
    /* carousel */
    body.front #block-views-hp-carousel-block-3 .view-display-id-block_3 .views-slideshow-pager-field-item {margin: 0 -12px; padding: 0 12px 20px;}
    body.front #block-views-hp-carousel-block-3 .view-display-id-block_3 .views-slideshow-pager-field-item.active {background: #FFF;}
    body.front .slidenav-image {margin: 0 -12px; }
    body.front #views_slideshow_cycle_main_hp_carousel-block_3 {display: none;}
    
    /* nejnovejsi, kurator, ... pryc */
    body.front #block-views-section-blocks-block-1, 
    body.front #block-nodeblock-30754, 
    body.front #block-views-section-blocks-block-2, 
    body.front #block-views-section-blocks-block-3, 
    body.front #block-views-article-block-3, 
    body.front #block-views-article-block-5, 
    body.front #block-views-project-block, 
    body.front #block-views-article-block-4,
    body.front #views_slideshow_cycle_main_hp_carousel-block_3_1 {display: none;}                   
}

/* ---- related items ---- */        
@media (max-width: 679px) {
    .related-item {max-width: 300px; margin: 0 auto 15px;}
    .related-item a {border: 1px solid #ddd; display: block;}
    .related-item a span {display: block; padding: 3px 10px 5px;}
    h2.related-title {text-transform: uppercase; font-size: 1em; line-height: 1.375em; font-weight: 700; border-bottom: 1px solid #000; max-width: 300px; margin: 0 auto 15px;}           
}

/* ---- mobil - centrovani sponzoru ---- */        
@media (max-width: 679px) {
    #bottom-advertisements, 
    #block-openx-5 {text-align: center;}       
}

/* ---- mobil - detail clanku ---- */        
@media (max-width: 679px) {
    #custom_article_index {width: 100%;}            
}

/* ---- mobil - zruseni filtru ve vypisech ---- */
@media (max-width: 679px) {
    .view-filters {display: none;}
    .view-filters + .view-content.clearfix,
    .aaa.view-taxonomy-term > .view-content.clearfix {text-align: center;}
    .view-filters + .view-content.clearfix > .views-row,
    .aaa.view-taxonomy-term > .view-content.clearfix > .views-row {text-align: left;}
}
@media (max-width: 359px) {
    .view-filters + .view-content.clearfix > .views-row,
    .view-id-taxonomy_term .view-content .views-row {max-width: 145px;}
}

/* ---- mobil - zruseni prihlaseni/registrace v burze prace ---- */
@media (max-width: 679px) {
    .view-burza-prace.view-display-id-page .view-header {display: none;}
}

/* ---- mobil - titulní obrázek a obrázek na šířku stránky ---- */
@media (min-width: 680px) {
    #article_header_image {display: none;}
}
@media (max-width: 679px) {
    .image_fullwidth {margin: 0 -12px;}
    .mobile-hidden {display: none;}
}

/* ---- mobil - sdílecí tlačítka ---- */
@media (min-width: 680px) {
    .likely-mobile {display: none;}
}
@media (max-width: 679px) {
    .likely-mobile {display: block;}
}

.messages--error {display: none;}

/* ---- sprite ---- */
#topfb {background: url('/sites/all/themes/earch/images/earch-sprite.png') no-repeat; background-position: -140px -26px; width: 15px; height: 23px;}
#toptwitter {background: url('/sites/all/themes/earch/images/earch-sprite.png') no-repeat; background-position: -0px -26px; width: 26px; height: 19px;}
#toparchicakes {background: url('/sites/all/themes/earch/images/earch-sprite.png') no-repeat; background-position: -47px -26px; width: 20px; height: 22px;}
#footer #footarchicakes {background: url('/sites/all/themes/earch/images/earch-sprite.png') no-repeat; background-position: -155px -26px; width: 15px; height: 16px;}
#footer #footfb {background: url('/sites/all/themes/earch/images/earch-sprite.png') no-repeat; background-position: -185px -41px; width: 12px; height: 17px;}
#footer #foottwitter {background: url('/sites/all/themes/earch/images/earch-sprite.png') no-repeat; background-position: -67px -26px; width: 20px; height: 14px;}
#footer #footgoogle {background: url('/sites/all/themes/earch/images/earch-sprite.png') no-repeat; background-position: -185px -26px; width: 14px; height: 15px;}
#footer #footyoutube {background: url('/sites/all/themes/earch/images/earch-sprite.png') no-repeat; background-position: -106px -26px; width: 18px; height: 19px;}
#footer #footlinkedin {background: url('/sites/all/themes/earch/images/earch-sprite.png') no-repeat; background-position: -87px -26px; width: 19px; height: 19px;}
#custom_article_index .view-content, #custom_project_index .view-content {background: none; position: relative;}
#custom_article_index .view-content::after, #custom_project_index .view-content::after {position: absolute; top: 0; left: 0; content: ' '; background: url('/sites/all/themes/earch/images/earch-sprite.png') no-repeat; background-position: -26px -26px; width: 21px; height: 21px;}


/* ---- bannery hlavnich partneru ze 3 col na 4 col ---- */
@media (min-width: 960px) {
    .sidebar-second #bottom-advertisement-wrapper-in {
        float: none;
        width: 100%;
        margin: 0;
    } 
}
@media (min-width: 480px) {
    #bottom-advertisements .adbottom-left, #bottom-advertisements .adbottom-center, #bottom-advertisements .adbottom-right {
        float: left;
        width: 25%;
        margin-left: 0;
        margin-right: 0;
    }         
}
